// JavaScript Document

function click_bouton_page1()
	{
	document.getElementById("page1").style.top = "0%";
	document.getElementById("page2").style.top = "100%";
	document.getElementById("page3").style.top = "200%";
	}
	
function click_bouton_page2()
	{
	document.getElementById("page1").style.top = "-100%";
	document.getElementById("page2").style.top = "0%";
	document.getElementById("page3").style.top = "100%";
	}
	
function click_bouton_page3()
	{
	document.getElementById("page1").style.top = "-200%";
	document.getElementById("page2").style.top = "-100%";
	document.getElementById("page3").style.top = "0%";
	}
